/*
-----------------------------------------------------
CSS alt file for medium text
FileName:    mSlave.css

-----------------------------------------------------
*/

/* Text Size */
/* ----------------------------------------------------- */
#left, #right, .footer, #center, #toolbar {
  font-size:118%;
  }
  
#left, #right {
  line-height:145%;
  }

#nav {
  font-size:115%;
  }

/* Center Column */
/* ----------------------------------------------------------- */
#center {
        height: 115%;
}

